auto-multiple-choice
Prev | Commands manual | Next

## Name

auto-multiple-choice — Automated treatment of MCQs

## Synopsis

`auto-multiple-choice` `action` [arguments...]

`auto-multiple-choice` [project]

## Description

The auto-multiple-choice command transmits its arguments to the AMC-`action`.pl command.

The second form, which does not mention any action, calls the graphical interface AMC-gui.pl, possibly with the name of a project to be opened.

## See also

Different AMC actions: AMC-prepare(1), AMC-imprime(1), AMC-analyse(1), AMC-note(1), AMC-association-auto(1), AMC-export(1), AMC-annotate(1), AMC-regroupe(1).

Prev | Up | Next
Commands manual | Home | AMC-prepare